<environment>
    <dayTime>1057.458130</dayTime>
    <currentDay>5</currentDay>
    <realHourTimer>2525858</realHourTimer>
    <weather timeSinceLastRain="6478">
        <forecast>
            <instance typeName="SUN" variationIndex="1" duration="16"/>
            <instance typeName="SUN" variationIndex="3" duration="7"/>
            <instance typeName="CLOUDY" variationIndex="1" duration="11"/>
            <instance typeName="SUN" variationIndex="5" duration="11"/>
            <instance typeName="SUN" variationIndex="5" duration="9"/>
            <instance typeName="SUN" variationIndex="4" duration="15"/>
            <instance typeName="SUN" variationIndex="2" duration="6"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="8"/>
            <instance typeName="SUN" variationIndex="1" duration="11"/>
            <instance typeName="CLOUDY" variationIndex="3" duration="15"/>
            <instance typeName="SUN" variationIndex="5" duration="13"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="12"/>
            <instance typeName="SUN" variationIndex="6" duration="5"/>
            <instance typeName="RAIN" variationIndex="2" duration="10"/>
            <instance typeName="SUN" variationIndex="4" duration="11"/>
            <instance typeName="SUN" variationIndex="6" duration="6"/>
        </forecast>
        <fog currentMieScale="2.000000" lastMieScale="30.000000" targetMieScale="2.000000" alpha="1.000000" duration="14400000.000000" nightFactor="1.000000" dayFactor="1.000000"/>
    </weather>
</environment>
